echo "Exporting env vars......."
export SNOWFLAKE_WAREHOUSE=ANALYST_M_WAREHOUSE
export SNOWFLAKE_ACCOUNT=no42379.us-east-1
export SNOWFLAKE_USERNAME=KAYLA.JETHA@SNAPCOMMERCE.COM
export SNOWFLAKE_ROLE=ETL_ROLE
export SUPER_USERNAME=kaylajetha
